.cart {
  position: relative;
  padding: 10px;
  display: inline-block;

  &__badge {
    padding: 2px 0;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0;
    bottom: 0;
    border-radius: 50%;
    background: #fb3f4c;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    box-sizing: border-box;
  }
}